Subject: Re: [bug#41389] [PATCH] gnu: guile-dsv: Wrap script.

From: Jack Hill <[email-masked]>
Date: Mon, 25 May 2020 12:00:04 -0400 (EDT)

On Mon, 25 May 2020, Ludovic Courtès wrote:

> Jack Hill <[email-masked]> skribis:

[…]

>> "GUILE_PKG.*" to match the line in configure.ac to be modified for
>> Guile 3.0 support. I think it's readable as is, and avoids the need to
>> escape special characters, but it's very broad. Perhaps it should be
>> more specific.
>
> I think it’s fine this way.  It’s unlikely to match anything else.

Ok, makes sense. Thanks again for the review and applying the patches.

Best,
Jack